<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <script>
        const arr = ['1','2','3']
        const [a,b,c,d] = arr
        console.log(a);
        console.log(b);
        console.log(c);
        console.log(d);
    </script>
</body>
</html>